Bug 9610 - Включить модуль php-zip в сборку php
: Включить модуль php-zip в сборку php
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-24 12:42 by
Modified: 2007-05-06 10:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-24 12:42:54
Включите пож-та этот модуль в сборку пакета.
Приходится постоянно самому пакет собирать.
Спасибо.
------- Comment #1 From 2006-06-26 16:36:33 -------
fixed (php-4.4.3.cvs20060626-alt1)